/* Dark Theme
------------------------------------------------------- */

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
  color: #F5F4BA;
}

body {
  color: #A0C2B2;
}

/* Global */

body .divider {
  background-color: #F5F4BA;
}

body a,
body #top-menu li a {
  color: #EA927C;
}

body a:hover,
body a:active {
  color: #F5F4BA;
}

body .tags a,
body .event-tags a {
  color: #000000;
}

body.single-tribe_events .tribe-events-cal-links a,
body.single-tribe_events .event-tags a {
  color: #EA927C;
}

body.single-tribe_events .tribe-events-cal-links a:hover,
body.single-tribe_events .event-tags a:hover {
  background-color: #EA927C !important;
  border-color: #EA927C;
  color: #000000;
}

body.single-tribe_events #tribe-events .tribe-events-button,
body.single-tribe_events .tribe-events-button {
  color: #F5F4BA;
}

body.single-tribe_events #tribe-events .tribe-events-button:hover,
body.single-tribe_events .tribe-events-button:hover {
  color: #000000;
  background-color: #F5F4BA !important;
  border-color: #F5F4BA !important;
}

/* Header/Body */

body,
body #main-header,
body #main-content,
body .et_pb_section {
  background-color: #042D3E;
}

/* Header: Icons and Links */

body #top-menu li a:hover,
body #top-menu li a:active {
  color: #F5F4BA !important;
}

body #top-menu li.current-menu-item a {
  color: #A0C2B2 !important;
}

body .et_header_style_centered .mobile_nav .select_page,
body .et_header_style_split .mobile_nav .select_page,
body .et_mobile_menu li a,
body .mobile_menu_bar::before,
body .et_nav_text_color_light #top-menu > li > a,
body .et_nav_text_color_dark #top-menu > li > a,
body #top-menu a, .et_mobile_menu li a,
body #et_search_icon::before,
body #et_top_search .et-search-form input,
body .et_search_form_container input,
body #et-top-navigation .et-cart-info {
  color: #EA927C !important;
}

body .et_header_style_centered .mobile_nav .select_page,
body .et_header_style_split .mobile_nav .select_page,
body .et_nav_text_color_light #top-menu > li > a,
body .et_nav_text_color_dark #top-menu > li > a,
body #top-menu a,
body .et_mobile_menu li a,
body .et_nav_text_color_light .et_mobile_menu li a,
body .et_nav_text_color_dark .et_mobile_menu li a,
body #et_search_icon::before,
body .et_search_form_container input,
body span.et_close_search_field::after,
body #et-top-navigation .et-cart-info {
  color: #EA927C !important;
}

body .et_search_form_container input::placeholder {
  color: #EA927C !important;
}

body .et_search_form_container input::-webkit-input-placeholder {
  color: #EA927C !important;
}
body .et_search_form_container input::-moz-placeholder {
  color: #EA927C !important;
}
body .et_search_form_container input:-ms-input-placeholder {
  color: #EA927C !important;
}
body .et_search_form_container input:-moz-placeholder {
  color: #EA927C !important;
}

/* Header: Search */

body .et-search-form input {
  color: #F5F4BA;
}

/* Header: Mobile Menu */

body .et_mobile_menu {
  border-top-color: #EA927C;
  background-color: #173C4D;
}

/* Header: Logo */

body .logo_container {
  background: url('../images/ptm-logo-dark-theme.svg') 0 0 no-repeat;
  background-size: contain;
}

@media(max-width: 980px){
  body .logo_container {
    background-size: auto 50%;
    background-position: left center;
  }
}

body .logo_container #logo {
  opacity: 0;
}

/* Events */

body .tribe-events-list-custom .event-listing footer .tags li a {
  background-color: #F49C86;
  border-color: #F49C86;
}

body .tribe-events-list-custom .event-listing footer .tags li + li a {
  background-color: #FFB09A;
  border-color: #FFB09A;
}

body .tribe-events-list-custom .event-listing footer .tags li + li + li a {
  background-color: #FFBAA4;
  border-color: #FFBAA4;
}

body .tribe-events-list-custom .event-listing footer .tags li a:hover {
  background-color: #F5F4BA;
  border-color: #F5F4BA;
}

.tribe-events-list-custom .event-listing .event-image .viewport {
  border-color: #F5F4BA;
}

.event-listing,
.tribe-events-list-custom .event-details .event-type,
.tribe-events-list-custom .event-details .meta-section .heading,
.tribe-events-list-custom .event-details .meta-section .content {
  color: #A0C2B2;
}

.tribe-events-list-custom .event-details .event-title,
.tribe-organizer-name {
  color: #F5F4BA;
}

.tribe-events-list-custom .event-details .event-date + .event-date {
  color: #F49C86;
}

.tribe-events-list-custom .event-details a {
  color: #A0C2B2;
}

.tribe-events-list-custom .event-details .event-title a,
.tribe-events-list-custom .event-details .meta-section .content a {
  color: #F5F4BA;
}

#tribe-events-footer::after,
#tribe-events-footer::before,
#tribe-events-header::after,
#tribe-events-header::before {
  background: none;
}

#tribe-events-footer .tribe-events-sub-nav a.back-to-top,
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-left a,
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-right a,
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-left a,
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-right a {
  border-color: #EA927C;
}

#tribe-events-footer .tribe-events-sub-nav a.back-to-top:hover,
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-left a:hover,
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-right a:hover,
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-left a:hover,
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-right a:hover {
  background-color: #EA927C;
  color: #042D3E;
}

.multi-date-information .start-date {
  color: #A0C2B2;
}

.sold-out-notification,
.multi-date-information .end-date {
  color: #F49C86;
}

/**/

.event-divider {
  background-color: #EA927C;
}

/* Buttons */

body #tribe-events .tribe-events-button,
body .tribe-events-button,
body .event-button {
  background-color: #F5F4BA;
  color: #042D3E;
  box-shadow: none;
  border-color: #F5F4BA;
  margin: 0.1em 0;
}

body #tribe-events .tribe-events-button:hover,
body .tribe-events-button:hover,
body .event-button:hover {
  border-color: #FFFFFF;
  background-color: #FFFFFF;
  color: #042D3E;
}

body #tribe-events .tribe-events-button.hollow,
body .tribe-events-button.hollow,
body .event-button.hollow {
  background-color: transparent;
  color: #F5F4BA;
}

body #tribe-events .tribe-events-button.hollow:hover,
body #tribe-events .tribe-events-button.hollow.active,
body .tribe-events-button.hollow:hover,
body .tribe-events-button.hollow.active,
body .event-button.hollow:hover,
body .event-button.hollow.active {
  background-color: #F5F4BA;
  border-color: #F5F4BA;
  color: #042D3E;
}

body.single-tribe_events .tribe-events-register .event-button.active,
body.single-tribe_events .tribe-events-register .event-button:hover {
  background-color: #F49C86;
  border-color: #F49C86;
}

body .tribe-events-nav-other .tribe-events-list-controls a,
body .tribe-events-nav-cities .tribe-events-list-controls a,
body .tribe-events-nav-pagination .tribe-events-sub-nav a,
body .tribe-events-nav-pagination .tribe-events-list-controls a {
  color: #F49C86;
  border-color: #F49C86;
}

body .tribe-events-nav-other .tribe-events-list-controls a.active,
body .tribe-events-nav-other .tribe-events-list-controls a:hover,
body .tribe-events-nav-cities .tribe-events-list-controls a.active,
body .tribe-events-nav-cities .tribe-events-list-controls a:hover,
body .tribe-events-nav-pagination .tribe-events-sub-nav a:hover,
body .tribe-events-nav-pagination .tribe-events-list-controls a.active,
body .tribe-events-nav-pagination .tribe-events-list-controls a:hover {
  color: #042D3E;
  background-color: #F49C86;
  border-color: #F49C86;
}

body #tribe-events .tribe-events-button.alt-color,
body .tribe-events-button.alt-color,
body .event-button.alt-color {
  background-color: #EA927C;
  border-color: #EA927C;
}

body #tribe-events .tribe-events-button.alt-color:hover,
body .tribe-events-button.alt-color:hover,
body .event-button.alt-color:hover {
  background-color: #F5F4BA;
  border-color: #F5F4BA;
}

/* Footer */

#main-footer {
  background-color: #EA927C;
}

#main-footer a {
  color: #000000;
}

#footer-bottom {
  background-color: transparent !important;
}

/* Event Detail View */

.single-tribe_events .event-details,
.single-tribe_events .event-image {
  border: 1px solid #F5F4BA;
}

.single-tribe_events .tribe-events-venue-map {
  border: 1px solid #F5F4BA;
}

.tribe-events-single-event.tribe-events-legal {
  color: #F5F4BA;
}

.single-tribe_events #tribe-events-content .tribe-events-content .organized-by {
  color: #EA927C;
}

/* List Browsing Tools */

.tribe-filters-open #tribe-events-list-controls li a.toggle-filters,
.tribe-list-map-open #tribe-events-list-controls li a.toggle-map,
.tribe-list-calendar-open #tribe-events-list-controls li a.toggle-calendar {
  background-color: #F5F4BA;
  color: #042D3E;
}

#tribe-events-calendar-overview,
#tribe-events-calendar-overview .tribe-mini-calendar,
#tribe-events-calendar-overview .tribe-mini-calendar thead,
#tribe-events-calendar-overview tr th,
#tribe-events-calendar-overview tr td,
#tribe-events-calendar-overview a {
  color: #042D3E;
}

#tribe-events-calendar-overview .tribe-events-past,
#tribe-events-calendar-overview .tribe-events-past a,
#tribe-events-calendar-overview .tribe-events-future a.disabled {
  color: #FEB8A2;
}

/**/

#pre-list-content .tribe-events-filters-horizontal {
  background-color: #042D3E !important;
}

.tribe-events-filters-horizontal .tribe-events-filter-group {
  background-color: #F5F4BA;
}

#tribe-events-content .tribe-events-tooltip h4,
#tribe_events_filters_wrapper .tribe_events_slider_val {
  color: #000000;
}

#tribe_events_filters_wrapper .tribe-events-filter-group ul li {
  border-bottom-color: #FFFFFF;
}

.tribe-events-filter-group label {
  color: #000000;
}

.tribe-events-filters-horizontal .tribe_events_filter_control button {
  color: #F5F4BA;
}

.tribe-events-filters-horizontal .tribe_events_filter_control button:hover {
  background-color: #F5F4BA;
  color: #042D3E;
}

#tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe-events-filters-group-heading {
  background-color: #EA927C !important;
  color: #000000;
}

.tribe-events-filters-horizontal button .horizontal-drop-indicator::before {
  border-top-color: #000000;
}

#tribe_events_filters_wrapper .tribe-filter-status {
  color: #F5F4BA;
}

/* Event List - Map View */

.gm-style .gm-style-iw-c a,
.gm-style .gm-style-iw-c a:hover {
  color: #F5F4BA;
}